/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/


.logo-mobile{
	padding: 10px;
	float: right;
}

.mobile-only{
	display: none;
}


@media only screen and (min-width: 1205px) { 
/* MENU FIX *
#main-menu{
	width: 100%;
     height: 115px !important;
}
/* END - MENU FIX */
}

@media only screen and (max-width: 969px) { 
    
    /* START - SLIDE TEXT ON IMAGE OFF *
    .step .inner {
        display: block;
    }
    .stepImg {
        display: none;
    }
    /* END - SLIDE TEXT ON IMAGE OFF */


	.Absolute-Center {
		width: 100%;
		padding-right: 20%;
		padding-left: 20%;
		height: auto;
		overflow: auto;
		margin: auto;
		position: absolute;
		top:0; left: 0; bottom: 0; right: 0;
}

	.Absolute-Center.is-Image {
		height: auto;
		}

	.Absolute-Center.is-Image img { 
		max-width: 100%;
		height: auto;
	}

	.inner-slideshow{
	 height: 350px;
	}
	
	.highlight h2{
		margin-top:200px;
	}
	
	ul.social-icons{
	margin-bottom: 200px;
	width: 100%;
	}
	
	ul.social-icons li{
	position: relative;
    display: inline-block;
    margin-right: 8%;
    margin-bottom: 8%;
    }

}

/* iPad Landscape */
@media only screen and (min-width: 768px) and (max-width: 1200px) { 
	
	/* START - SLIDE TEXT ON IMAGE OFF *
    .step .inner {
        display: block;
    }
    .stepImg {
        display: none;
    }
    /* END - SLIDE TEXT ON IMAGE OFF */
    /* MENU FIX *    
    #main-menu{
        width: 100%;
         height: 95px !important;
    }
    /* END - MENU FIX */

	
	.inner {
	    width: 960px;	    
	    
	}
	
	
	.items.col4 {
	   
	}
	
	
	
	.items.col4 li {
    	      
	       width: 168px;
	       height:110px;
	       display: block;
    }

    .screen-only{
	    display: block;
    }
    
    .mobile-only{
	    display: none;
    }
   
}

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) { 

    /* START - SLIDE TEXT ON IMAGE OFF *
    .step .inner {
        display: block;
    }
    .stepImg {
        display: none;
    }
    /* END - SLIDE TEXT ON IMAGE OFF */
    /* MENU FIX */
    #main-menu{
        width: 100%;
         height: 145px !important;
    }
    /* END - MENU FIX */

	
	.inner {
	    width: 720px;
	}
	
	.items.col4 {
	    
	}
	.items.col4 li {
	   
	       width: 158px;
	       height:100px;
	       display: block;
	}
	
	.partners .one-fifth{
		width: 22%;
		float: left;
		margin-bottom: 20px;
	}
	
	.partners .one-twelfth{
		width: 13.3%;
		float: left;
		margin-bottom: 20px;

	}
	
	.screen-only{
	    display: block;
    }
    
    .mobile-only{
	    display: none;
    }
	
.rsCaption h1{
		font-family: 'Sofia',sans-serif;
		color: white;
		font-size: 32px;
		line-height: 34px;
		font-weight: 700;
		
	}

	.rsCaption p{
		font-family: 'Sofia',sans-serif;
		font-weight: 200;
		color: white;
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}

	
	
} 

/* END Smaller than standard 960 (devices and browsers) */

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 440px) and (max-width: 767px) { 

    /* START - SLIDE TEXT ON IMAGE OFF *
    .step .inner {
        display: block;
    }
    .stepImg {
        display: none;
    }
    /* END - SLIDE TEXT ON IMAGE OFF */
    
	.inner {
	    width: 440px
	}
	
	
	.items.col4 li {
	    width: 210px;
	    height: 147px;
	    margin: 0 10px 10px 0;
	    
	}
	
	.items.col4 {
    	margin-right: -10px
    }
	
	.items li a .overlay {
	
    display: block;
    height: auto;
    position: absolute;
    bottom: 0;
    text-decoration: none;
    width: 100%;
    background-color: rgba(255,0,0,255);
    padding: 5px;
    opacity: 1;
    max-height: 50%;
    
    }
    
    .items li a .overlay h3 {
	    color: #FFF;
	    font-size: 15px;
	    line-height: 15px;
	    font-weight: 700;
	    text-transform: uppercase;
	    margin-bottom: 0px;
    }

    
    .items li a .overlay:hover{
    	opacity: 1;
    }
	
	
	.one-half,
	.one-third,
	.two-third,
	.three-fourth,
	.one-fourth,
	.one-fifth,
	.one-sixth {
	    margin: 0;
	    width: 100%;
	    margin-bottom: 40px;
	    float: none;
	}
	
	.partners .one-fifth{
		width: 48%;
		float: left;
		margin-bottom: 10px;
	}
	
	.partners .one-twelfth{
		width: 24%;
		float: left;
		margin-bottom: 10px;

	}
	
	footer .one-half,
	footer .one-third,
	footer .two-third,
	footer .three-fourth,
	footer .one-fourth,
	footer .one-fifth,
	footer .one-sixth {
	    margin-bottom: 40px;
	}
	footer .last {
	    margin-bottom: 0
	}
	
	.screen-only{
	    display: none;
    }
    
    .mobile-only{
	    display: block;
    }
	
.rsCaption h1{
		font-family: 'Sofia',sans-serif;
		color: white;
		font-size: 32px;
		line-height: 34px;
		font-weight: 700;
		
	}

	.rsCaption p{
		font-family: 'Sofia',sans-serif;
		font-weight: 200;
		color: white;
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}

	
} /* END Mobile Landscape Size to Tablet Portrait (devices and browsers) */


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 439px) { 
    
    /* START - SLIDE TEXT ON IMAGE OFF *
    .step .inner {
        display: block;
    }
    .stepImg {
        display: none;
    }
    /* END - SLIDE TEXT ON IMAGE OFF */

    
    
	.inner {
	    width: 280px
	}
	
	.items.col4 li {
	    width: 130px;
	    height: 88px;
	    margin: 0 10px 10px 0;
	}
	
	.items li a .overlay {
    display: block;
    height: auto;
    position: absolute;
    bottom: 0;
    text-decoration: none;
    width: 100%;
    background-color: rgba(255,0,0,255);
    padding: 5px;
    opacity: 1;
    
    max-height: 50%;
    
    }
    
    .items li a .overlay h3 {
	    color: #FFF;
	    font-size: 15px;
	    line-height: 15px;
	    font-weight: 700;
	    text-transform: uppercase;
	    margin-bottom: 0px;
    }
    
    .items li a .overlay:hover{
    	opacity: 1;
    }
	

	
	.items.col4 {
    	margin-right: -10px
    }
	
	.one-half,
	.one-third,
	.two-third,
	.three-fourth,
	.one-fourth,
	.one-fifth,
	.one-sixth {
	    margin: 0;
	    width: 100%;
	    margin-bottom: 20px;
	    float: none;
	}
	
	.partners .one-fifth{
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}
	
	.partners .one-twelfth{
		width: 48%;
		float: left;
		margin-bottom: 10px;

	}

		
	footer .one-half,
	footer .one-third,
	footer .two-third,
	footer .three-fourth,
	footer .one-fourth,
	footer .one-fifth,
	footer .one-sixth {
	    margin-bottom: 40px;
	}
	footer .last {
	    margin-bottom: 0
	}
	
	.screen-only{
	    display: none;
    }
    
    .mobile-only{
	    display: block;
    }
    
    .rsCaption h1{
		font-family: 'Sofia',sans-serif;
		color: white;
		font-size: 32px;
		line-height: 34px;
		font-weight: 700;
		
	}

	.rsCaption p{
		font-family: 'Sofia',sans-serif;
		font-weight: 200;
		color: white;
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 20px;
	}

		
} /* END Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
